.wrap-div{padding: 80px 20px;}

.sec-1 *{text-align: center;}


.sec-1 .ul-0 li{width: 50%;border: 1px solid #d7d7d7;background: #fff;height: 90px;cursor: pointer;}
.sec-1 .ul-0 div{display: table;width: 100%;height: 100%;}
.sec-1 .ul-0 p{display: table-cell;vertical-align: middle;}
.sec-1 .ul-0 .li-2{border-left: none;}
.sec-1 .ul-0 .location-li-on{background:#33cdd5; border-color: #33cdd5;}
.sec-1 .ul-0 .location-li-on p{color: #fff;font-weight: bold;}

.sec-1 .div{display: none;}
.sec-1 .location-div-on{display: block;animation: fadein 0.5s;}

.sec-1 .div-1 .d-1{padding: 35px 0;}
.sec-1 .div-1 .d-1 p{display: inline-block;width: auto;cursor: pointer;}
.sec-1 .div-1 .d-1 .p-on{font-weight: bold;color: #34ccd7;}
.sec-1 .div-1 .d-1 .pp{margin: 0 40px;}

#ko-location-map{height: 570px;width: 100%;border: 1px solid #d7d7d7;}

.sec-1 .ul li{padding: 40px 20px;}
.sec-1 .ul-1 li{display: none;}
.sec-1 .ul-1 .ul-li-on{display: block;border: 1px solid #d7d7d7;border-top: none;animation: fadein 0.5s;}
.sec-1 .ul-2{display: none;}
.sec-1 .ul-2 .ul-li-off{display: none;}
.sec-1 .ul li > div{display: inline-block;width: auto;vertical-align: top;position: relative;padding-left: 170px;}
.sec-1 .ul p{display: inline-block;text-align: left;vertical-align: top;}
.sec-1 .ul .p-th{width: 170px;position: absolute;top: 0;left: 0;font-weight: bold;}
.sec-1 .ul .p-td{position: relative;padding-left: 25px;}
.sec-1 .ul .icons{position: absolute;top: 50%;left: 0;}
.sec-1 .ul .s-1{background-position: -152px -385px;width: 16px;height: 21px;margin-top: -10.5px;}
.sec-1 .ul .s-2{background-position: -172px -386px;width: 19px;height: 21px;margin-top: -10.5px;}
.sec-1 .ul .s-3{background-position: -197px -388px;width: 21px;height: 19px;margin-top: -9.5px;}
.sec-1 .ul .td-1{width: 450px;}
.sec-1 .ul .td-2{width:139px;}
.sec-1 .ul .td-3{width: 139px;}



.sec-1 .div-2 .d-1{margin:50px auto 40px auto; border: 1px solid #d7d7d7;}
.sec-1 .div-2 .d-2{padding: 20px 50px;border: 1px solid #d7d7d7;}
.sec-1 .div-2 .u{padding: 30px 0;}
.sec-1 .div-2 .u *{text-align: left;}
.sec-1 .div-2 .u-2{border-bottom: 1px solid #d7d7d7;border-top: 1px solid #d7d7d7;}
.sec-1 .div-2 .u-3{border-bottom: 1px solid #d7d7d7;}
.sec-1 .div-2 .u .li-1{width: 11%;}
.sec-1 .div-2 .u .li-2{width: 89%;}
.sec-1 .div-2 .u .li-2 div{position: relative;padding-left:200px; }
.sec-1 .div-2 .u .li-2 .p{position: absolute;left: 0;top: 0;padding-left: 25px;}
.sec-1 .div-2 .u .li-2 .p .icons{position: absolute;top: 50%;left: 0;
	background-position: -152px -385px;width: 16px;height: 21px;margin-top: -8.5px;}
.sec-1 .div-2 .u .li-2 .pp{}
.sec-1 .div-2 .u .li-2 .ddd{margin-bottom: 10px;}

@media only screen and (max-width: 1023px) {
	.wrap-div{padding: 40px 20px;}
	
	.sec-1 .ul-0 li{height: 60px;}
	
	#ko-location-map{height: 470px;}
	
	.sec-1 .div-1 .d-1{padding: 20px 0;}
	.sec-1 .div-1 .d-1 .pp{margin: 0 20px;}
	
	.sec-1 .ul li{padding: 20px;}
	
	.sec-1 .ul li > div{padding-left: 140px;}
	.sec-1 .ul .p-th{width: 140px;}
	.sec-1 .ul .td-1{width:330px;}
	.sec-1 .ul .td-2{width:120px;}
	.sec-1 .ul .td-3{width: 120px;}
	
	
	.sec-1 .div-2 .d-2{padding: 20px;}
	.sec-1 .div-2 .u .li-2 div{padding-left: 145px;}
}

@media only screen and (max-width: 640px) {
	#ko-location-map{height: 300px;}
	
	
	.sec-1 .div-1 .d-1 .pp{margin: 0 10px;}
	
	.sec-1 .ul li > div{padding-left: 0;text-align: left;}
	.sec-1 .ul .p-th{width: 100%;position: relative;top: auto;left: auto;}
	.sec-1 .ul .td-1{width: 100%;margin-bottom: 5px;}
	
	.sec-1 .div-2 .u{padding: 20px 0;}
	.sec-1 .div-2 .u .li-1{width: 15%;}
	.sec-1 .div-2 .u .li-2{width: 85%;}
	.sec-1 .div-2 .u .li-2 div{padding-left: 0;}
	.sec-1 .div-2 .u .li-2 .p{position: relative;top: auto;left: auto;}
	.sec-1 .div-2 .u .li-2 .pp{padding-left: 25px;}
}